.products-list {
    display: flex;
    justify-content: center;
    margin: 5%;
    font-size: 200%;
}

.products-list th {
    border: 1px solid black;
    border-radius: 5px;
    padding: 0px 20px;
}

.products-list tr {
    margin: 0px;
    padding: 0px;
}

.products-list td {
    border: 1px solid black;
    border-radius: 5px;
    /*padding: 5px;*/
    margin: 0px;
    padding: 0px;
}

.products-list .action-yellow {
    background-color: yellow;
}

.products-list .action-yellow:hover {
    background-color: orange;
    cursor: pointer;
}

.products-list .action-red {
    background-color: red;
}

.products-list .action-red:hover {
    background-color: darkred;
    cursor: pointer;
}

.products-list .action-green {
    text-align: center;
    background-color: green;
    color: white;
}

.products-list .action-green:hover {
    background-color: darkgreen;
    cursor: pointer;
}

.products-list td input {
    font-size: 100%;
    border-width: 0;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    min-height: 100%;
    margin: 0;
    padding: 5px;
}
